- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# osgSim::AzimRange Member List

This is the complete list of members for osgSim::AzimRange, including all inherited members.

_cosAngle | osgSim::AzimRange | `[protected]`
_cosAzim | osgSim::AzimRange | `[protected]`
_cosFadeAngle | osgSim::AzimRange | `[protected]`
_sinAzim | osgSim::AzimRange | `[protected]`
AzimRange() | osgSim::AzimRange | `[inline]`
azimSector(const osg::Vec3 &eyeLocal) const | osgSim::AzimRange | `[inline]`
getAzimuthRange(float &minAzimuth, float &maxAzimuth, float &fadeAngle) const | osgSim::AzimRange |
setAzimuthRange(float minAzimuth, float maxAzimuth, float fadeAngle=0.0f) | osgSim::AzimRange |